Wikia.css

Увага: Після збереження слід очистити кеш оглядача, щоб побачити зміни.

  • Firefox / Safari: тримайте Shift, коли натискаєте Оновити, або натисніть Ctrl-F5 чи Ctrl-Shift-R (⌘-R на Apple Mac)
  • Google Chrome: натисніть Ctrl-Shift-R (⌘-Shift-R на Apple Mac)
  • Internet Explorer: тримайте Ctrl, коли натискаєте Оновити, або натисніть Ctrl-F5
  • Opera: очистіть кеш за допомогою Інструменти → Налаштування (Opera → Побажання на Apple Mac) та перейдіть на Приватність & безпека → очистити дані браузера → кеш
/* Шрифт на вики */
body {
font-family:comic sans ms;
}
**************************

///Про инфобоксы ///
 /**/
///Шапка///
.portable-infobox {
   border: 2px solid #FF0000; /* Цвет рамки */ 
   background-color: #8B4513 ; /* Цвет фона */ 
   border-radius: 10px; /* Закругление рамки */ 
   color: #000000; /* Цвет текста */ 
}
 
.portable-infobox .pi-title {
   text-align: center; /* Вирівнювання по центру */ 
   font-weight: bold; /* Жирний шрифт */
   border-top-left-radius: 10px;  /* Закруглення */ 
   border-top-right-radius: 10px;  /* Закруглення */
   background-color:  #8B4513;  /* Колір фону */
   border-bottom: 6px solid  purple;  /* Нижня смужка */
   color: #ffffff; /* Колір тексту */ 
}

 /**/

 /***** CSS placed here will be applied to all skins on the entire site. *****/

/* Temporary modifications */
a#ca-replace-file {
    display:none
} 

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.allpagesredirect:after {
   color: #808080; content: " (redirect)"
}
.watchlistredir {
   font-style: italic;
}
 
 /* Custom Cursor */
body {
    cursor: url('http://images4.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('http://images3.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('http://images3.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('http://images1.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('http://images1.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('http://images4.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('http://images1.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('http://images4.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
 
 /* Censored text style, and clear text on rollover. */
.censored {
	color: black;
	background-color: black;
	padding: 1px;
}
 
.censored a {
	color: black;
	text-decoration: underline;
	padding: 1px;
}
 
.censored:hover {
	color: inherit;
	background-color: inherit !important;
}
/* Mainpage welcome section */
.mainpage-welcome {
     background: url("http://img2.wikia.nocookie.net/__cb20140928074306/polandball/images/e/ee/PolandballWikiaWelcomeCSS.png") no-repeat scroll 0% 0% transparent;
     margin: 0px auto;
     text-align: center;
     width: 640px;
}
 
.mainpage-welcome .container {
     padding-left: 207px;
     padding-top: 136px;
     text-align: center;
     width: 420px;
}
 
.mainpage-welcome .item {
     display: inline-block;
     margin-bottom: 18px;
     margin-right: 5px;
}
 
/* Polandball University */
 .pbuniversity-landing .top {
    margin-bottom: 60px;
}
.pbuniversity-landing .top .left {
    background: url("http://static.wikia.com/central/images/e/e6/WU-Header-Left.png") no-repeat scroll 0% 0% transparent;
    display: inline-block;
    height: 249px;
    margin-right: -5px;
    width: 226px;
}
.pbuniversity-landing .top .background {
    background: url("http://static.wikia.com/central/images/b/b8/WU-Header-Background.png") repeat scroll 0% 0% transparent;
    display: inline-block;
    height: 249px;
    width: calc(100% - 452px);
    width: -moz-calc(100% - 452px);
    width: -webkit-calc(100% - 452px);
}
.pbuniversity-landing .top .right {
    background: url("http://static.wikia.com/central/images/7/70/WU-Header-Right.png") no-repeat scroll 0% 0% transparent;
    display: inline-block;
    height: 249px;
    margin-left: -5px;
    width: 226px;
}
.pbuniversity-landing .top .logo {
}
.pbauniversity-landing .intro {
    margin-left: 22px;
}
.pbauniversity-landing .intro .header {
    color: #0a5fa3;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
.pbuniversity-landing .intro {
    margin-left: 19px;
}
.pbuniversity-landing .intro .header {
    color: #0a5fa3;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
}
.portable-infobox {
    background-color:white;
    border:1px solid #dddddd;
}
 
.portable-infobox .pi-border-color {
    border-color:transparent;
}
 
.portable-infobox .pi-title {
    padding:8px 10px;
    line-height:normal !important;
    font-weight:bold;
    font-size:16px;
}
 
.pi-title, .pi-secondary-background {
    text-align:center;
    color:white;
    background:repeating-linear-gradient(315deg, #dd0000, #dd0000 10px, #bb0000 10px, #bb0000 20px);
}

.Chat img[alt] {
min-height: auto !important;
min-width: auto !important;
height: auto !important;
width: auto !important;
}

/* To make users' profile pic rotate if you hover them */
.UserProfileMasthead .masthead-info hgroup {
	background-image: url("");
}
.UserProfileMasthead .masthead-info .tag {
	box-shadow: inset 0 0 6px white;
}
.UserProfileMasthead .masthead-info .tag:hover {
	box-shadow: inset 0 0 10px white;
}
.UserProfileMasthead .masthead-info .group {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	background-image: url("");
	border-radius: 100%;
	display: inline-block;
	position: relative;
}
.masthead-avatar img {
    border-radius: 100%;
    box-shadow:0 0 20px white;
}
.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.masthead-avatar:hover img {
  border-radius: 100%;
  box-shadow:0 0 20px white;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.masthead-avatar .sprite.edit-pencil { display: none }
#userAvatarEdit { margin-left: -14px }
.tabs-container {
	box-shadow: inset 0 -9px 10px rgba(0, 0, 0, .2);
	padding-left: 20px;
}

/* Poll Colours */
 
.pollAnswerVotes div {
    background-color: red !important;
    border-right: 1px solid orange;
    height: 25px !important;
    line-height: 25px !important;
    box-shadow: none !important;
}
.pollAnswerVotes {
    background-color: white !important;
    border-right: 1px solid orange;
    height: 25px !important;
    line-height: 25px !important;
    box-shadow: none !important;
}

/* Tabbers and Profile Tabs */
.WikiaUserPagesHeader .tabs {
    padding-left: 17px;
}
 
.tabs-container .tabs li[data-id="profile"] a {
    padding-left: 12px !important;
}
 
ul.tabs,
ol.tabs {
    margin-left: -1px;
}
 
.tabs li a,
ul.tabbernav li a,
ul.tabbernav li a:link,
ul.tabbernav li a:visited {
    background: #FF0000 !important;
    background-image: none !important;
    border: 1px solid #FF8080 !important;
    border-bottom: 0 solid transparent !important;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    color: #FFFFFF !important;
}
 
.tabs .selected a,
.tabs .selected a:hover,
ul.tabbernav li.tabberactive a,
ul.tabbernav li.tabberactive a:hover {
    background: #ff0000 !important;
    background-image: none !important;
    border: 1px solid #ff8080 !important;
    border-bottom: 0 solid transparent !important;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    color: #fff !important;
}
 
ul.tabbernav li a:hover,
.tabs li a:hover {
    background: #ff0000 !important;
    background-image: none !important;
    border: 1px solid #ff8080 !important;
    border-bottom: 0 solid transparent !important;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    color: #fff !important;
}
 
.tabberlive .tabbertab {
    border-top: 1px solid #ff8080 !important;
    border-right: 0 solid transparent !important;
    border-left: 0 solid transparent !important;
    border-bottom: 0 solid transparent !important;
}
 
ul.tabbernav {
    border: none !important;
    margin: 0 !important;
    padding: 0;
    line-height: 20px;
}
/* Interlanguage link footer */
.mainpage .WikiaArticleInterlang h3,
.mw-special-Contact div.WikiaArticleInterlang h3,
.mw-special-Forum div.WikiaArticleInterlang h3 {
    font-size: 18px;
    height: 55px;
    margin-left: 150px;
    font-weight: bolder;
}
 
.mainpage .WikiaArticleInterlang h3,
.mw-special-Forum div.WikiaArticleInterlang h3 { padding-top: 20px; }
 
.mw-special-Contact div.WikiaArticleInterlang h3 { padding-top: 11px }
 
div.WikiaArticleInterlang { display:none; }
 
.mw-special-Contact div.WikiaArticleInterlang, 
.mw-special-Forum div.WikiaArticleInterlang { display:block; }
 
.mainpage .WikiaArticleInterlang, 
.mw-special-Contact div.WikiaArticleInterlang,
.mw-special-Forum div.WikiaArticleInterlang {
    background-color: white;
    background: url('http://vignette2.wikia.nocookie.net/polandball638/images/f/f3/%D0%9C%D0%B8%D1%88%D0%BA%D0%B0.png/revision/latest?cb=20170221144543&path-prefix=uk') no-repeat 10px, -moz-linear-gradient(top,rgba(242,242,242,0) 50%,#f2f2f2 100%);
    background: url('http://vignette2.wikia.nocookie.net/polandball638/images/f/f3/%D0%9C%D0%B8%D1%88%D0%BA%D0%B0.png/revision/latest?cb=20170221144543&path-prefix=uk') no-repeat 10px, -webkit-gradient(linear,0% 0%,0% 100%,color-stop(50%,rgba(242,242,242,0)),color-stop(100%,#f2f2f2));
    background: url('http://vignette2.wikia.nocookie.net/polandball638/images/f/f3/%D0%9C%D0%B8%D1%88%D0%BA%D0%B0.png/revision/latest?cb=20170221144543&path-prefix=uk') no-repeat 10px, -o-linear-gradient(top,rgba(242,242,242,0) 50%,#f2f2f2 100%);
    background: url('http://vignette2.wikia.nocookie.net/polandball638/images/f/f3/%D0%9C%D0%B8%D1%88%D0%BA%D0%B0.png/revision/latest?cb=20170221144543&path-prefix=uk') no-repeat 10px, -ms-linear-gradient(top,rgba(242,242,242,0) 50%,#f2f2f2 100%);
    border: 1px solid #D9D9D9;
    height: 100px;
    margin: 0;
    margin-top: 10px;
}
 
.mw-special-Forum #forum-display {
    clear: both;
    margin: 0 10px;
}
 
.mw-special-Forum #mw-content-text {
    margin-bottom: 15px;
}
 
.mainpage .WikiaArticleInterlang ul,
.mw-special-Forum div.WikiaArticleInterlang ul {
    font-size: 14px;
    padding-top: 24px;
}
 
.mw-special-Contact div.WikiaArticleInterlang ul {
    font-size: 14px;
    padding-top: 16px;
} 
 
.mainpage .WikiaArticleInterlang ul li:first-child,
.mw-special-Contact div.WikiaArticleInterlang ul li:first-child,
.mw-special-Forum div.WikiaArticleInterlang ul li:first-child {
    padding-left: 10px;
}

/* Right Rail */
#WikiaSearch {
margin-left:5px;
}
#WikiaSearch input {
border:2px solid #003816;
border-radius:8px 0 0 8px;
background:#003816;
font-family:Verdana;
color:#fff;
}
#WikiaSearch input::-webkit-input-placeholder {
color:#fff !important;
}
#WikiaSearch input:-moz-placeholder {
color:#fff !important;
}
#WikiaSearch button {
position:absolute;
top:2px;
margin-left:-11px;
margin-top:-2px;
height:30px;
border-radius:0 8px 8px 0;
border:2px solid #003816;
background:#003816;
}
#WikiaRail .module {
border:2px solid #003816;
border-radius:8px;
margin-right:4px;
margin-left:6px;
background-position:bottom !important;
background-repeat:no-repeat;
}
#WikiaRail .module h1 {
padding-bottom:2px;
border-bottom:2px solid #003816;
}
#WikiaRail .module .more {
position:absolute;
right:0px;
bottom:0px;
background:#003816;
color:#fff;
padding:4px;
border-radius:8px 0 4px 0;
}
.LatestPhotosModule .carousel-container {
margin-bottom:10px;
}
div.chat-whos-here {
border:2px solid #003816;
border-radius:10px;
-moz-border-radius:10px !important;
}

div.carousel-container div img.avatar {
border:1px solid #003816;
}
li.see-all a {
color:#fff !important;background:#003816;
}
ul.carousel li.thumbs a.image img.thumbimage {
border:1px solid #003816;
}